.page-hero {
	padding-bottom: var(--padding-bottom, 50px);
	padding-left: 40px;
    padding-right: 40px;
}

.page-hero-bg-color-container {
	max-width: 1840px;
    margin: 0 auto;
    height: 255px;
    background: linear-gradient(to right, #ECF5E9, #F7FFEF);
    border-radius: 20px 20px 0 0;
}

.page-hero__bg-img_container {
    background-image: url('/wp-content/uploads/2025/11/background-hero-img.svg');
    background-repeat: no-repeat;
  	background-position: top right;
    background-size: contain;
    height: 100%;
    padding: 0 0 0 40px;
}

.page-hero-inner-container {
	max-width: 1600px;
	display: flex;
    align-items: center;
    height: 100%;
    margin: 0 auto;
}

.page-hero__content {
	display: flex;
    flex-direction: column;
    gap: 30px;
    max-width: 800px;
}

.page-hero__content p {
	margin-bottom: 0;
}

@media (min-width: 1025px) {

	.page-hero-inner-container {
    	padding-right: 390px;
    }

}

@media only screen and (max-width: 1024px) {

	.page-hero { 
    	padding-left: 0;
        padding-right: 0;
    }
    
    .page-hero-bg-color-container { 
    	border-radius: 0;
    }
    
    .page-hero__bg-img_container {
        background-image: linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,0.5)), url('/wp-content/uploads/2025/11/background-hero-img.svg');
		padding: 0 40px;
    }
    
}

@media only screen and (max-width: 767px) {

	.page-hero {
		padding-bottom: var(--padding-bottom-mobile, 30px);
	}

	.page-hero__bg-img_container { 
    	padding: 0 20px;
    }

	.page-hero__bg-img_container {
    	background-size: cover;
        background-position: top left;
    }

}